### Virtual Method

# Gegl MetadataStore pspec

#### Declaration [src]

    GParamSpec*
    pspec (
      GeglMetadataStore* self,
      const gchar* name
    )

#### Description

No description available.

#### Parameters

`name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GParamSpec`

No description available.

The data is owned by the called function.